MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
sc::DipoleData Class Reference
Inheritance diagram for sc::DipoleData:

List of all members.

## Public Member Functions

| DipoleData (double *d)
void | set_origin (double *)

## Public Attributes

double | origin [3]

The documentation for this class was generated from the following file:

- obint.h